:root {
    --background-color: #f5f4f2 !important;
    --byline-color: var(--secondary-text-color);
    --link-decoration: underline;
    --paper-color: #f5f4f2 !important;
    --shadow-color: #B5C0A1;
    --paper-color: var(--background-color) !important;
    --zone-background: var(--background-color) !important;
    --premium-tc: var(--text-color) !important;
    --premium-bc: var(--background-color) !important;
    --gray: #888;
    --darkgray: #555;
    --paper-shadow: none;
    --sans: 'Noto Sans';
    --serif: 'Noto Serif';
    --filter-color: brightness(0%);
    --media-background-color: #AAA;
}

html.msb .masthead, .masthead {
    --text-color: var(--black) !important;
    --link-color: var(--black) !important;
    --border-color: var(--black) !important;
    --fill-color: var(--black) !important;
    --button-background-color: var(--black) !important;
    --paper-color: #f5f4f2 !important;
}

.flag .button.open, .flag .button.opened {
    --fill-color: var(--black) !important;
}

.sds-flag {
    --link-hover-color: #6B6359 !important;
}

.flag-account .button {
    --button-hover-color: #E6DCD1;
}

.brz_envelope {
    fill: var(--black) !important;
}

#brz_envelope_container {
    background-color: transparent !important;
}

/* HOT BAR */
#zoneContainer, #zoneContainer > * {
    background-color: var(--paper-color) !important;
}

/* COMMENTING */
.viafoura {
    --background-color: #f5f4f2 !important;
    --light-text-on-background-color: var(--secondary-text-color) !important;
    --dark-text-on-background-color: var(--text-color) !important;
}

.vf-dropdown::before,
.vf-dropdown-wrapper {
    --background-color: #f5f4f2 !important;
    --light-text-on-background-color: var(--secondary-text-color) !important;
    --dark-text-on-background-color: var(--text-color) !important;
}

.vf3-comments {
    --background-color: #f5f4f2 !important;
    --light-text-on-background-color: var(--secondary-text-color) !important;
    --dark-text-on-background-color: var(--text-color) !important;
}

/* ADS */
.zone[data-type=ad] {
    background-color: var(--background-color) !important;
}

.flag-logo {
/*    filter: var(--filter-color) !important;*/
    filter: brightness(0) !important;
}

/* TABOOLA */
.organic-thumbnails-a-category .video-uploader, .organic-thumbnails-a-category .video-title, .organic-thumbnails-a-category .trc_rbox_header, .organic-thumbnails-a-category .logoDiv a span {
    color: var(--text-color) !important;
}

/* CUE GALLERY */
.galleryVueInstance .caption-container {
    background-color: var(--background-color);
    padding: 0 0 15px 0;
}

/* GIFT ICON */
.gift-icon-link { 
    color: var(--secondary-text-color) !important;
}

/* GIFT ARTICLE */
/* Matches var(--secondary-text-color) which for this theme is var(--darkgray) which is #555 */
/* Change if that var changes, it's a filter to apply to the underlying img which is not SVG */
.gift-icon-link > img {
    filter: brightness(0) invert(27%) sepia(0%) saturate(1677%) hue-rotate(232deg) brightness(96%) contrast(71%);
}

newsletter-signup-feature {
    --gray: #E4E4E4;
}

@media only screen and (max-width: 750px) {
    #signInOut a.button::before {
        filter: vaR(--filter-color);
    }
}

@media only screen and (max-width: 750px) {
    #signInOut a.button::before {
        filter: vaR(--filter-color);
    }
}

@container (max-width: 750px) {
    #signInOut a.button::before {
        filter: vaR(--filter-color);
    }
}
